# class Mail::Encodings::SevenBit

### Constants

NAME
PRIORITY

### Public Class Methods

cost(str) click to toggle source

Idenity encodings have a fixed cost, 1 byte out per 1 byte in

Calls superclass method

    # File lib/mail/encodings/7bit.rb, line 23
    def self.cost(str)
      super
    end

decode(str) click to toggle source

Decode the string

Calls superclass method

    # File lib/mail/encodings/7bit.rb, line 13
    def self.decode(str)
      super
    end

encode(str) click to toggle source

Encode the string

Calls superclass method

    # File lib/mail/encodings/7bit.rb, line 18
    def self.encode(str)
      super
    end